Navigateurs soutenus

 
Pour une compatibilité optimale, nous vous recommandons d'utiliser la dernière version de Google Chrome, Safari, Firefox ou Internet Explorer. Veuillez noter qu’Internet Explorer 10 et les versions précédentes ne sont pas officiellement prises en charge.